0 Replies Latest reply: Jun 10, 2010 10:14 PM by monsyakkkkkkkkkkkkkkkkkkk RSS

    Required Flashlite Extension SDK for FlashLite 4 running on WinnCE

    monsyakkkkkkkkkkkkkkkkkkk Community Member


      We are using FlashLite 4 (Standalone player) supplied by BSquare in WinCE environment. In our product, need to implement Action script extensions to communicate with C++ application. For this implementation we required ASextension classes supplying along with FlasLite Extension SDK. Is available any evaluation version for FlasLite Extension SDK? please suggest how can we get this SDK for our developement? We are using CS3 evironment for action script.